Subject: tiny problems: configure scripts in b19 src packages.
From: [email-masked] (Roger René Kommer)

7 Mar 1998 16:18:07 -0800
Message-ID: <01bd4773$27c3dac0$60040d8d.cygnus.gnu-win32@ROGKOMUN>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Geoffrey Noer" <[email-masked]>, <[email-masked]>
Cc: "Geoffrey Noer" <[email-masked]>

Hi,

First, I installed b19 usertools and cdk binaries successfully.

In the source code packages usertools and cdk, there is a tiny bug.
just start cygnus bash and type ./configure

bash.exe: ./configure: No such file or directory.

First I think it is related to the new bash.exe / sh.exe, try to figure out
what was
going wrong with my installation (linking bash.exe to sh.exe, etc.).

But then I take a look at the scripts:
First line of configure:

#!/bin/sh

After I add a space:
# !/bin/sh

the configure script works.

configure of cdk aborts in the sim subdirectory:
cannot execute ./../configure.sub
The first line of configure.sub in src root directory is:
#! /bin/sh
(instead of
# !/bin/sh
)

Ok just to meantioned, it also works, if you link bash to /bin/sh

Just another note: Why not include the faq.txt and README.txt cdk.exe /
usertools.exe?

Roger

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".